Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
curve_gfp.h File Reference
`#include <botan/numthry.h>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | Botan::CurveGFp
class | Botan::CurveGFp_Repr

## Namespaces
| Botan
| std

## Functions
bool | Botan::operator!= (const CurveGFp &lhs, const CurveGFp &rhs)
bool | Botan::operator== (const CurveGFp &lhs, const CurveGFp &rhs)
template<>
void | std::swap< Botan::CurveGFp > (Botan::CurveGFp &curve1, Botan::CurveGFp &curve2) BOTAN_NOEXCEPT